@charset "utf-8";
/* CSS Document */

body
{	
	font-family: 'Source Sans Pro', sans-serif;
	font-size:20px;	
	color:#000000;
	font-weight:400;
}
h1 {
	font-size:35px;
	font-weight:400;
	line-height:42px;
	padding-top:0px;
	margin-top:0px
}
h2 {
font-weight:700;
font-size:25px;
line-height:32px;
padding-top:0px;
margin-top:0px
}
h3{font-size:20px;}
a{color:#B93235}


header{margin-bottom:25px}
#logo_haut{margin-top:30px}
.site_mention{
    margin-top: 5px;
    font-size: 16px;
    //text-align: right;
}
#menu_haut{
	font-size:12px;
	font-weight:600;
	color:#949495;
	padding:20px 0px 50px 0px;
}

#menu_haut ul  li{
	display:inline;
	list-style-type:none;
	margin:0px 3px 0px 3px;
} 	

#menu_haut ul  li a {color:#949495;}
.chg_txt{padding: 10px 15px;vertical-align:middle;line-height:28px;font-weight:600}
.chg_txt p {display:inline-block;}
.chg_txt a.select, .chg_txt a:hover, #page_bas .chg_txt a.select {text-decoration:underline}
#chg_taille1, #chg_taille2, #chg_taille3 {color:#ffffff}
#chg_taille1{font-size:18px; vertical-align:middle}
#chg_taille2{font-size:22px; vertical-align:middle}
#chg_taille3{font-size:28px; vertical-align: top}

#menu_horizontal {
	vertical-align:middle;
	background-color:#575756;
	vertical-align:middle;
	font-size:24px;
	}
#menu_horizontal .col-md-9 {padding-right: 0px}        
#menu_horizontal ul li {
	display:inline;
	list-style-type:none;
        font-size: 24px;
        color:#575756
}
#menu_horizontal a {
	color:#FFF;
	text-decoration:none;
	border-left: 1px solid #fff
}
#menu_horizontal ul li.no-border a{border:none}
#menu_horizontal ul li.select a, #menu_horizontal ul li.select ul li a:hover{font-weight:700;border:none}
#menu_horizontal ul li.select{	background-color: #BB2741;}
#menu_horizontal ul li:hover,
#menu_horizontal ul li:hover>a {background-color:#dedede;
color: #BB2741;
font-weight: 700;
border: none;}
#menu_horizontal ul li.select ul li a{font-weight:normal;border:none}
#menu_horizontal ul li ul li a{border:none}

.dropdown-menu {background-color:#dedede;  border-color: #dedede;}
#menu_horizontal .dropdown-menu > li > a  {color:#575756;}
#menu_horizontal .horizontal2 {padding-right:0px; float:right}

.navbar-default {
    background-color: #575756;
    border-color: #575756;
}
.nav-tabs {
    border-bottom: medium none;
}
.nav-tabs > li {
    margin-bottom: 0px;
}
.nav-tabs > li > a {
    border: medium none;
    border-radius: 0;   
}
.nav > li > a {
    margin: 23px 0;
    padding: 0 20px;
}

#bandeau{margin-bottom:25px;
         /*position: relative*/}

#bandeau .texte {
    position:absolute ;
    top:5%;    
    background-color: #B93235;
    opacity:0.9;
    filter:alpha(opacity=90);
    color:#ffffff;
    padding: 35px;
    font-size: 20px;
    line-height: 30px;
    vertical-align: middle;
    border-radius:50%;
    width:350px;
    height:350px;
    text-align: center; 
    font-style: normal;
    font-weight: normal;  
    left: 70%
}
#bandeau .texte a {color: #ffffff;text-decoration: none}
#bandeau .titre {
    font-weight: 800;
    font-size: 26px;
    padding-bottom:  10px
}
#text_sur_img_bandeau
{
    font-size: 80px;
    font-style: italic;
    font-weight: 700;
    position: absolute;
    top:65px;
    left: 325px;
    color: #ffffff;
    text-shadow: 0px 0px 5px  #333333;   
    line-height: 68px;
    text-indent: -75px
}
#bandeau .btn {
   position: absolute;
   bottom: 5px;
   left: 97%;
   color: gray;
}
#bandeau_bas .btn {
   position: absolute;
   bottom: 5px;
   right: 10px;
   color: gray;
   z-index: 99
}


#page_menu {
	color:#575756;
	font-size:24px }
#page_menu .menu_titre {margin-bottom:15px}
#page_menu .menu_titre a{
	font-size:35px;
	font-weight:700;
	color:#B83A3F;
	 }
#page_menu ul {padding-left:10px}
#page_menu ul  li {
	list-style-type:none;	
	margin-bottom:10px
}
#page_menu ul li.select {
	margin-left:-10px;
	background: url("../images/charte/bullet_menu.png") no-repeat scroll left 8px;
	}
#page_menu ul  li.select a{
	font-weight:700;
	color:#B83A3F;
	margin-left:25px;}
	
#page_menu a{
	color:#575756;
	text-decoration:none;
}
#page_menu a:hover, .InteretMsg {color:#B83A3F;}
.page_btn { 
background-color:#DEDDDD;
box-shadow: -5px 5px 0px  #BDBCBC;
border-radius: 4px;
background-position: 13px center;
background-repeat: no-repeat;
height:60px;
width:100%;
border:none;
color:#575756;
font-size:18px;
margin-bottom:15px;
padding-left:56px;
text-align:left
}
.page_btn.home {font-size:25px}
#page_bas .page_btn.home {font-size:18px}
.page_btn.soutenir {background-image: url(../images/charte/icon_soutenir.png)}	
.page_btn.localiser {background-image: url(../images/charte/icon_localiser.png)}
.page_btn.contacter {background-image: url(../images/charte/icon_contacter.png)}	
.page_btn:hover, .page_btn.select{background-color:#b93236;box-shadow: -5px 5px 1px  #db999a;}
.page_btn.soutenir:hover {background-image: url(../images/charte/icon_soutenir_hover.png)}	
.page_btn.localiser:hover {background-image: url(../images/charte/icon_localiser_hover.png)}
.page_btn.contacter:hover {background-image: url(../images/charte/icon_contacter_hover.png)}
.page_btn:hover, .page_btn.select {
background-position: 15px center, left top;
background-repeat: no-repeat;
	color:#ffffff;
}
#pave_droite{
	border-left: 5px solid #BDBCBC;
	padding-left:15px;
	margin:30px 0px 30px;
	color:#7C7C7B
}
.pave_titre {
	color:#7C7C7B;
	font-size:35px;
	line-height:40px;
	padding-bottom:5px }	

.pave_titreCont {font-size: 25px;
    font-weight: 700;}

.pave_lien {text-align: right}

#pave_droite a {color:#7C7C7B}	
#pave_droite a:hover {color:#B93235; text-decoration:none}	

#bandeau_bas {
	font-size:35px;
	color:#7C7C7B;
        margin-bottom: 10px;
        padding: 0;  
        width: 100%
}
#bandeau_bas img {border-radius: 5px;}

.jcarousel-next{     
   z-index: 99;
    background: transparent url(../images/charte/icon_apres.png) no-repeat 0 0;
    border: none
}
.jcarousel-skin-tango .jcarousel-prev-horizontal  {     
      z-index: 99;
    background: transparent url(../images/charte/icon_avant.png) no-repeat 0 0;
    border: none
}

.jcarousel-skin-tango #carouselhome .jcarousel-prev {
      background: transparent url(../images/charte/icon_home_avant.png) no-repeat 0 0;
      height: 76px;
      width: 76px;
      left: 25px
}
.jcarousel-skin-tango #carouselhome .jcarousel-next
{
     background: transparent url(../images/charte/icon_home_apres.png) no-repeat 0 0;
      height: 76px;
      width: 76px;
      right: 25px
}

#bandeau_bas .texte {
    position:absolute;bottom:0;
    background-color: #575756;
    opacity:0.8;
    filter:alpha(opacity=80); 
    color:#ffffff;
    padding: 10px 12px;
    font-size: 24px;
    font-weight: 700;
    font-style: italic;
    line-height: 34px;
    vertical-align: middle;
    border-radius: 5px;   
    width: 100%;
}
#bandeau_bas a{color:#ffffff; text-decoration: none;}
#bandeau_bas .titre_img{font-size: 34px}

#page_bas{
	color:#ffffff;
	font-size:16px;
	position: relative;
	background-color:#575756;
	padding-top:30px;
	line-height:24px
}
#page_bas ul {padding-left:15px}
#page_bas a {color:#ffffff; text-decoration:none}
#page_bas a:hover {text-decoration:underline}
#page_bas .titre {
	font-size:20px;
	line-height:35px;
	font-weight:800;
	padding-bottom:20px
}
#page_bas form label {line-height:25px;font-size:21px; font-weight:400 ;text-align:left; width:100%;padding-top:65px; padding-left:10px}
#page_bas input {font-size:14px; font-style:italic;padding-left:10px;height:32px;width:80%}
#recherche_res_form input {font-size:14px; font-style:italic;padding-left:10px;height:32px}
#page_bas .btn, #recherche_res_form .btn {
    background-color:#7C7C7B;
font-size:12px;
border-radius:0;
color:#ffffff;
}
#mention_bas {
	font-size:14px;
	line-height:40px;	
	background-color:#797978;
	color:#BDBCBC;
	height:40px;
	vertical-align:middle;
	text-align:center }
#mention_bas a {color:#BDBCBC;}
#mention_bas a:hover{text-decoration: underline}

/*Home */
.actualite{
color:#575756; border-left:2px solid #575756 }
.actualite .actu_date {font-size:16px;font-weight:700}

/*Redéfinition bootstrap */

.form-group > .col-md-3 {padding-right: 5px}

a:focus, a:hover { color: #575756;  }

.label-default { background-color: #BDBCBC;}
.label-primary, .label-default:hover, .btn-danger ,.btn-danger:hover {  background-color: #B83A3F;}
.navbar {
    border: none;
    margin-bottom: 0px;}
	
.navbar-collapse {  
    padding-left: 0px;
    padding-right: 0px;
}	

.panel-default > .panel-heading {
    background-color: #DEDDDD;}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #DEDDDD;
    border-color: #DEDDDD;
    color: #575756;
}
#rootwizard > .pagination   {margin:  0px}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
      background-color: #DEDDDD;
    border-color: #DEDDDD;
    color: #575756;
}
.pager li > a, .pager li > span {  
    border-radius: 4px;    
}
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span, .pager li > a, .pager li > span, .pager li > a:hover,.pager li > a:focus {
    background-color: #B83A3F;
    color: #FFFFFF;    
    border-color: #D43F3A;
}

.nav > li > a {
    padding: 0 18px;
}

.breadcrumb {
    background:none;
    font-size: 14px;
   color:#575756;
  padding-left: 0px;
  margin-bottom: 5px;
}


.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 5%;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 5%;
}
.carousel-control {   
    opacity: 1;   
}
.carousel-control.left, .carousel-control.right {
    background-image:none;    
}
.carousel-caption { 
   background-color: #575756;    
    font-size: 24px;
    font-style: italic;
    font-weight: 700;   
    opacity: 0.8;
    padding: 10px 12px;    
    border-radius: 5px;
    line-height: 34px;
    width: 100%;
    left: 0;
    right: 0;
    bottom:0;
    text-align: left   
}


@media print {
    body {
    font-size: 16px;}   
   h1{  font-size: 20px;}  
   h2{  font-size: 18px;} 
   header {margin-bottom: 10px;}
   #logo_haut {margin-top: 0px}
   #logo_haut img {width: 250px; height: 56px}
   #page_bas .titre {font-size: 18px;padding-bottom: 5px}
}

@media (max-width: 768px) {
    header {
        margin-bottom: 25px;
    }
    #text_sur_img_bandeau
    {
        font-size: 25px;        
        line-height: 28px;
        text-indent: -15px;
        top:20%;
        left: 20%;
    }
    
    #bandeau .titre {
    font-size: 20px;   
    padding-bottom: 0px;
    }
    
    #bandeau .texte {        
    padding: 25px;
    font-size: 12px;
    line-height: 18px;   
    width:200px;
    height:200px;
    top:5%;       
    }
    #menu_haut {
        padding: 20px 0px 10px 0px;
    }
    #menu_horizontal ul li {
       display: block;
       width: 100%;
        font-size: 22px;
    }
    #menu_horizontal a {
        border-left: none;
    }
    .nav > li > a {
        margin: 10px 0px;
    }
}


@media (min-width: 769px) {
  #text_sur_img_bandeau
    {
        font-size: 40px;      
        line-height: 48px;
        text-indent: -15px;
        top:20%;
        left: 20%;
    }
     #bandeau .titre {
    font-size: 22px;   
    padding-bottom: 0px;
    }
    
    #bandeau .texte {        
    padding: 25px;
    font-size: 14px;
    line-height: 18px;   
    width:210px;
    height:210px;
    top:5%;   
    }  
      #menu_horizontal ul li {font-size:18px}   
}    

@media (min-width: 1200px) {
    #text_sur_img_bandeau
    {
       font-size: 80px;      
       top:20%;
       left: 20%;        
       line-height: 68px;
       text-indent: -75px
    }
    
    #bandeau .texte {   
    top:5%;    
    padding: 35px;
    font-size: 18px;
    line-height: 25px;   
    width:310px;
    height:310px;
    text-align: center;     
}
  #menu_horizontal ul li {font-size:20px}
    
}    

@media (min-width: 1400px) {
     
    #bandeau .texte {
    font-size: 20px;
    line-height: 30px;     
    width:350px;
    height:350px;    
    top:13%;    
}
     #bandeau .titre {
    font-size: 26px;   
    padding-bottom: 10px;
     
    }
    #menu_horizontal ul li {font-size:24px}
    
}    
@media print
{

  a[href]:after {
    content: "";
  }
}

.antispam{display: none;}

#cookies {
    width: 100%;
    margin: 0;
    padding: 2px 8px;
    background:black;
    position: fixed;
    bottom: 0;
    font-size: 13px;
    border-bottom: solid 1px rgb(225,225,225);
}

#cookies p {
    text-align: center;
    color: rgb(255,255,250);
    z-index: 999;
}
#cookies .button {
    background-color: #B83A3F;
    padding: 5px 10px;
    border: none;
    font-weight: bold;
    text-decoration: none;
    margin-top: 10px;
    display: inline-block;
    color: #ffffff;
}

#cookies .cookie-accept {
    padding-left: 10px;

}